.TH STERM 1 sterm\-0.3.0
.SH NAME
sterm \- simple terminal
.SH SYNOPSIS
.B sterm
.RB [ \-c
.IR class ]
.RB [ \-t 
.IR title ]
.RB [ \-w 
.IR windowid ]
.RB [ \-v ]
.RB [ \-e
.IR command ...]
.SH DESCRIPTION
.B sterm
is a simple terminal emulator with tabs.
.SH OPTIONS
.TP
.BI \-t " title"
defines the window title (default 'sterm').
.TP
.BI \-c " class"
defines the window class (default $TERM).
.TP
.BI \-T " name"
defines terminal name for TERM variable.
.TP
.BI \-C " file_name"
load configuration from
.I `filename'
.TP
.BI \-R " commands"
run commands after first tab creation (once!).
.TP
.BI \-l " encoding"
force locale encoding.
.TP
.BI \-w " windowid"
embeds sterm within the window identified by 
.I windowid
.TP
.B \-S
disable tabs.
.TP
.B \-v
prints version information to stderr, then exits.
.TP
.B \-h
same as
.I \-v
.TP
.BI \-e " program " [ " arguments " "... ]"
sterm executes
.I program
instead of the shell.  If this is used it
.B must be the last option
on the command line, as in xterm / rxvt.
